• If you need help or want to discuss things, you now can also join us on our Discord Server!

Sinusbot (1.0.0-beta.1-06a54d7) on Centos 7 and ts3 server 3.10.2

The docs clearly state that we recommend running Debian/Ubuntu. CentOS is more or less supported by the community. Other than for a couple of tests, I personally never really used the bot on CentOS. Usually it comes down to this, though: if your system is capable of running the TeamSpeak Client, it is also capable of running the bot as it has MUCH less dependencies.

Since you're not telling us what exactly you tried, what other errors you ran into and generally more about your system, I'm not sure if this might help. Still, just did a quick google search which lead to:
Bash:
yum install libXScrnSaver
Package libXScrnSaver-1.2.2-6.1.el7.x86_64 already installed and latest version
I had it, i googled of course. What else can i write? What info You need? Il give You all u ask about.
 

Similar threads

Top